﻿@charset "utf-8";
/*
---------------------------------
Site: jx3.xoyo.com
Author:
Last Changed by :
Last Update : 2014-11-22 16:15
---------------------------------
*/

/* topbar */
#V2-xoyo-topNav {
  position: absolute;
  top: 0;
  left: 0;
}

        /* 定义图片居中的样式类 */
        .center-img {
            display: block;      /* 将图片转为块级元素，才能生效margin居中 */
            margin: 0 auto;      /* 左右自动边距实现水平居中 */
            /* 可选：如果需要限制图片宽度，避免图片过大 */
            max-width: 100%;     /* 图片宽度不超过容器 */
            height: auto;        /* 保持图片宽高比 */
        }

/*page*/
p {
  margin: 0;
}

a:hover {
  text-decoration: none;
}

.clear:after {
  content: " ";
  clear: both;
  height: 0;
  visibility: hidden;
  display: block;
}

.clear {
  *zoom: 1;
}

.h {
  display: none;
}

.in {
  display: inline-block;
  vertical-align: middle;
}

.t {
  text-indent: -9999px;
  display: block;
}

.pr {
  position: relative;
}

.pa {
  position: absolute;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.v-sp,
.news-list li span {
  background: url("../images/v-sp.png"/*tpa=https://jx.xoyo.com/index1/assets/images/v-sp.png*/) no-repeat;
}

        .custom-text {
            text-align: center;  /* 文字居中 */
            font-size: 13px;     /* 字号13px */
            color: red;          /* 字体红色 */
            font-weight: bold;   /* 字体加粗 */
        }

a {
  color: #666;
}

a:hover {
  color: #808080;
}

a.v-sp {
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  text-decoration: none;
}

a.v-sp:hover {
  filter: brightness(1.3);
  -webkit-filter: brightness(1.3);
  filter: alpha(opacity=80) \0;
}

.out1 {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.out2 {
  display: -webkit-box;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}

/* .wraper{width: 100%;position: relative;min-width: 1200px;overflow: hidden;background: #ebebeb;} */
.wraper {
  width: 100%;
  position: relative;
  background: url("../images/main-bg-20251031.jpg"/*tpa=https://jx.xoyo.com/index1/assets/images/main-bg-20251031.jpg*/) no-repeat top center;
  overflow: hidden;
}

.ver-mid {
  width: 1200px;
  margin: 0 auto;
  min-width: 1200px;
  position: relative;
  z-index: 1;
}

/*--12门派-S-*/
.per-wrap {
  width: 1920px;
  height: 875px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -960px;
  overflow: hidden;
}

.per-wrap .swiper-container {
  width: 100%;
  height: 825px;
}

.per-wrap .swiper-slide {
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0;
  z-index: 10;
  display: none;
}

.per-wrap .swiper-slide .per {
  position: absolute;
  top: -200px;
  left: 50%;
  margin-left: -960px;
}

.per-wrap .swiper-slide .intro {
  position: absolute;
  top: 226px;
  right: 323px;
}

.per-wrap .cloud {
  background: url("../images/cloud.png"/*tpa=https://jx.xoyo.com/index1/assets/images/cloud.png*/) no-repeat;
  width: 1920px;
  height: 1080px;
  position: absolute;
  top: -200px;
  left: 50%;
  margin-left: -960px;
}

.per-wrap .swiper-slide .per-link {
  width: 166px;
  height: 36px;
  background-position: -820px -74px;
  position: absolute;
  top: 833px;
  left: 444px;
}

.per-nav {
  width: 100%;
  height: 200px;
  position: absolute;
  top: 932px;
  left: 0;
  z-index: 100;
  font-size: 0;
  text-align: center;
}

.per-nav li {
  font-size: 20px;
  color: #000;
  width: 90px;
  height: 20px;
  line-height: 20px;
  display: inline-block;
  position: relative;
  margin-top: 66px;
  cursor: pointer;
}

.per-nav li:after {
  content: "";
  background: url("../images/s-ico.png"/*tpa=https://jx.xoyo.com/index1/assets/images/s-ico.png*/) no-repeat;
  width: 1px;
  height: 20px;
  position: absolute;
  top: 0;
  right: 0;
}

.per-nav .no:after {
  display: none;
}

.per-nav .cur {
  height: 110px;
  line-height: 150px;
  font-size: 26px;
  color: #c5ae79;
  text-indent: -8px;
  margin-top: 0;
}

.per-nav .cur:before {
  content: "";
  background: url("../images/per-cur.png"/*tpa=https://jx.xoyo.com/index1/assets/images/per-cur.png*/) no-repeat;
  width: 111px;
  height: 110px;
  position: absolute;
  top: 0;
  left: -8px;
  z-index: 1;
}

.per-nav .cur:after {
  top: 66px;
}

.per-nav .cur span {
  position: relative;
  z-index: 10;
}

.per-nav .cur.per1:before {
  content: "";
  background: url("../images/per-cur1.png"/*tpa=https://jx.xoyo.com/index1/assets/images/per-cur1.png*/) no-repeat;
  width: 111px;
  height: 110px;
  position: absolute;
  top: 0;
  left: -8px;
  z-index: 1;
}

/*--12门派-E-*/

/*--顶部导航-S-*/
.top-nav {
  margin-top: 27px;
  position: relative;
}

.nav-list {
  font-size: 0;
  text-align: center;
}

.nav-list a {
  display: inline-block;
  font-size: 18px;
  color: #fff;
  /* color: #000; */
  margin: 0 28px;
  position: relative;
  width: 72px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  z-index: 11;
}

.nav-list a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.nav-list .no {
  margin-right: 0;
}

.nav-detail {
  width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  padding-top: 38px;
  display: none;
}

.nav-detail .list {
  width: 72px;
  margin: 0 28px;
  float: left;
  text-align: center;
}

.nav-detail .list li {
  height: 15px;
  line-height: 15px;
  margin-bottom: 20px;
}

.nav-detail .list a {
  width: 72px;
  display: block;
  font-size: 14px;
  color: #fff;
  /* color: #000; */
  text-align: center;
  position: relative;
}

.nav-detail .list span {
  position: relative;
  z-index: 10;
}

.nav-detail .list a:after {
  content: "";
  background: url("../images/ver-lkbg.png"/*tpa=https://jx.xoyo.com/index1/assets/images/ver-lkbg.png*/) no-repeat;
  width: 115px;
  height: 29px;
  position: absolute;
  top: -6px;
  left: -15px;
  z-index: 1;
  display: none;
}

.nav-detail .list a:hover:after {
  display: block;
}

.nav-detail .one {
  margin-left: 154px;
}

.index-videoPlay {
  width: 1920px;
  height: 942px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -960px;
  z-index: 0;
}

/* .index-videoPlay {
  width: 100vw;
  min-height: 100vh;
  position: absolute;
  top: 0;
  object-fit: cover;
  z-index: 0;
} */
/* .index-videoPlay{ width: 1920px; height: 942px;position: absolute; top: 0; left: 0; z-index: 0} */

/*  2022 11 14 适龄提示样式  */
.youxifenji-btn {
  position: absolute;
  width: 90px;
  top: 544px;
  left: 40px;
}

.btn-zlp {
  width: 252px;
  height: 69px;
  display: block;
  position: absolute;
  left: 96px;
  top: 528px;
  z-index: 1;
  background: url("../images/zt-entrance-new.png"/*tpa=https://jx.xoyo.com/index1/assets/images/zt-entrance-new.png*/) no-repeat center;
  background-size: contain;
  transition: all 0.3s ease;
  text-indent: -9999px;
}

.btn-zlp:hover {
  filter: brightness(1.1);
  transition: all 0.3s ease;
}

/* .btn-zlp:after{ content: url("../images/btn-on.png"); display: block; height: 0; line-height: 0; font-size: 0; overflow: hidden;} */
/*--顶部导航-S-*/

/*--按钮集合-S-*/
.btns-collect {
  width: 230px;
}

.btns-collect li {
  width: 100%;
  margin-bottom: 5px;
}

.btns-collect .no {
  margin-bottom: 0;
}

.btns-collect a {
  width: 100%;
  height: 52px;
  display: block;
  text-indent: -9999px;
  transition: all 0s;
  -webkit-transition: all 0s;
}

.btns-collect a:hover {
  filter: brightness(1);
  -webkit-filter: brightness(1);
  filter: alpha(opacity=100) \0;
}

.btns-collect .btn-down {
  height: 155px;
  background-position: 0 0;
}

.btns-collect .btn-register {
  background-position: 0 -179px;
}

.btns-collect .btn-money {
  background-position: 0 -248px;
}

.btns-collect .btn-serve {
  background-position: 0 -328px;
}

.btns-collect .btn-news {
  background-position: 0 -404px;
}

.btns-collect .btn-game {
  background-position: 0 -467px;
}

.btns-collect .btn-down:hover {
  background-position: -256px 0;
}

.btns-collect .btn-register:hover {
  background-position: -240px -179px;
}

.btns-collect .btn-money:hover {
  background-position: -240px -248px;
}

.btns-collect .btn-serve:hover {
  background-position: -240px -328px;
}

.btns-collect .btn-news:hover {
  background-position: -240px -404px;
}

.btns-collect .btn-game:hover {
  background-position: -240px -467px;
}

/*--按钮集合-E-*/
.ver-bg {
  background: url("../images/main-bg.jpg"/*tpa=https://jx.xoyo.com/index1/assets/images/main-bg.jpg*/) no-repeat center top;
}

.ver-con {
  height: 2561px;
}

.part1 {
  width: 100%;
  height: 625px;
  position: relative;
}

/* .jx-logo{background: url("../images/jx-logo.png") no-repeat;width: 204px;height: 101px;margin-top: 18px; background-size: 204px auto;} */

/* .jx-logo{background: url("../images/jx-logo.png") no-repeat;width: 204px;height: 101px;margin-top: 18px; background-size: 204px auto;} */
.jx-logo {
  background: url("../images/jx-logo.png"/*tpa=https://jx.xoyo.com/index1/assets/images/jx-logo.png*/);
  width: 310px;
  height: 112px;
  margin-top: 16px;
  /* margin-left: -280px; */
  margin-left: -330px;
  background-size: 310px auto;
  transform: scale(0.8);
}

.search-mod {
  height: 35px;
  line-height: 35px;
  padding: 3px;
}

.search-mod .txt {
  font-size: 14px;
  color: #adadad;
  padding-left: 15px;
}

.search-mod .txt:hover {
  color: #ddd;
}

.search {
  width: 367px;
  background: #373b41;
}

.search input {
  width: 80%;
  height: 35px;
  border: none;
  background: none;
  float: left;
  font-size: 14px;
  color: #adadad;
  text-indent: 18px;
  outline: none;
}

.search .sear-ico {
  width: 38px;
  height: 35px;
  background-position: -927px -6px;
  cursor: pointer;
}

.part3 {
  margin: 10px 0;
}

.lunbo {
  width: 578px;
  height: 326px;
  overflow: hidden;
  position: relative;
  margin: 0 10px;
}

.lunbo .swiper-container {
  width: 100%;
  height: 100%;
  position: relative;
}

.lunbo .swiper-pagination {
  width: 100%;
  position: absolute;
  top: 293px;
  right: 21px;
  z-index: 10;
  text-align: right;
}

.lunbo .swiper-pagination-switch {
  background: url("../images/v-sp.png"/*tpa=https://jx.xoyo.com/index1/assets/images/v-sp.png*/) no-repeat;
  font-size: 0;
  cursor: pointer;
}

.lunbo .swiper-pagination-switch {
  width: 20px;
  height: 20px;
  background-position: -850px -14px;
  display: inline-block;
  margin: 0 5px;
}

.lunbo .swiper-active-switch {
  background-position: -820px -14px;
}

.lunbo .swiper-slide,
.lunbo .swiper-slide a,
.lunbo .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
}

.news {
  background: #fff;
  padding: 14px 20px 20px;
  width: 332px;
  height: 290px;
}

.news-nav-wrap {
  padding: 4px 0 10px 0;
  border-bottom: 1px solid #dadada;
  position: relative;
}

.news-nav-wrap .btn-more {
  width: 50px;
  height: 15px;
  line-height: 15px;
  background-position: -824px -48px;
  position: absolute;
  top: 7px;
  right: 16px;
  font-size: 14px;
  color: #323232;
  font-weight: bold;
}

.news-nav-wrap .btn-more:hover {
  color: #685d53;
}

.news-nav {
  font-size: 0;
}

.news-nav li {
  font-size: 14px;
  color: #323232;
  font-weight: bold;
  display: inline-block;
  width: 36px;
  text-align: center;
  margin: 0 13px;
  position: relative;
  cursor: pointer;
}

.news-nav .cur {
  color: #b2020f;
}

.news-nav li:after {
  content: "";
  background: url("../images/v-sp.png"/*tpa=https://jx.xoyo.com/index1/assets/images/v-sp.png*/) no-repeat -877px -20px;
  width: 36px;
  height: 6px;
  position: absolute;
  bottom: -13px;
  left: 0;
  display: none;
}

.news-nav .cur:after {
  display: block;
}

.top-news {
  height: 260px;
  margin: 7px 0 6px 0;
  overflow: hidden;
}

.top-news a:hover,
.news-panel a:hover {
  text-decoration: underline;
}

.news-panel {
  display: none;
}

.news-img {
  width: 140px;
  float: left;
}

.news-tit {
  display: block;
  width: 372px;
  height: 21px;
  font-size: 16px;
  color: #b2020f;
  font-weight: bold;
  margin: 0px 0 5px 5px;
}

.news-tit:hover {
  color: #b2020f;
}

.news-tito {
  display: block;
  width: 372px;
  height: 21px;
  font-size: 12px;
  color: #000000;
  font-weight: normal; 
  margin: 0px 0 5px 5px;
}

.news-tito:hover {
  color: #000000;
}

.news-intro {
  font-size: 14px;
  color: #666666;
  line-height: 18px;
  height: 53px;
  margin-bottom: 2px;
  text-indent: 6px;
}

.news-list {
  font-size: 14px;
  color: #666;
}

.news-list li {
  height: 19px;
  line-height: 19px;
  margin-top: 8px;
}

.news-list li:nth-child(1) {
  margin-top: 3px;
}

.news-list li span {
  float: left;
  width: 44px;
  height: 19px;
  background-position: -968px -15px;
  color: #fff;
  font-size: 12px;
  text-align: center;
  line-height: 19px;
}

.news-list li a {
  color: #666;
  float: left;
  width: 233px;
  margin-left: 5px;
}

.news-list li a:hover {
  text-decoration: underline;
}

.news-list li em {
  float: right;
  width: 50px;
  overflow: hidden;
  text-align: right;
}

.part4 {
  margin-top: 10px;
  position: relative;
  z-index: 10;
}

.relate {
  background: url("../images/ver-relate.jpg"/*tpa=https://jx.xoyo.com/index1/assets/images/ver-relate.jpg*/) no-repeat;
  width: 230px;
  height: 200px;
}

.relate li {
  width: 115px;
  height: 100px;
  float: left;
}

.relate li a {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}

.relate li a span {
  width: 100%;
  font-size: 16px;
  color: #fff;
  text-align: center;
  position: absolute;
  top: 66px;
  left: 0;
}

.relate li .re1 {
  background: url("../images/ralate1.png"/*tpa=https://jx.xoyo.com/index1/assets/images/ralate1.png*/) no-repeat;
}

.relate li .re2 {
  background: url("../images/ralate2.png"/*tpa=https://jx.xoyo.com/index1/assets/images/ralate2.png*/) no-repeat;
}

.relate li .re3 {
  background: url("../images/ralate3.png"/*tpa=https://jx.xoyo.com/index1/assets/images/ralate3.png*/) no-repeat;
}

.relate li .re4 {
  background: url("../images/ralate4.png"/*tpa=https://jx.xoyo.com/index1/assets/images/ralate4.png*/) no-repeat;
}

.relate li .re1:hover {
  background: url("../images/ralate1-cur.png"/*tpa=https://jx.xoyo.com/index1/assets/images/ralate1-cur.png*/) no-repeat;
}

.relate li .re2:hover {
  background: url("../images/ralate2-cur.png"/*tpa=https://jx.xoyo.com/index1/assets/images/ralate2-cur.png*/) no-repeat;
}

.relate li .re3:hover {
  background: url("../images/ralate3-cur.png"/*tpa=https://jx.xoyo.com/index1/assets/images/ralate3-cur.png*/) no-repeat;
}

.relate li .re4:hover {
  background: url("../images/ralate4-cur.png"/*tpa=https://jx.xoyo.com/index1/assets/images/ralate4-cur.png*/) no-repeat;
}

.more-link li {
  float: left;
  width: 192px;
  height: 202px;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}

.more-link li:hover {
  transform: scale(1.03);
  -webkit-transform: scale(1.03);
}

.part5 {
  position: relative;
  width: 100%;
  height: 875px;
  z-index: 1;
}

.part5 .per-wrap {}

.part5 .per-nav {
  top: 740px;
}

.part6 {
  margin-top: 50px;
}

.part6 .service {
  background: url("../images/ver-service.jpg"/*tpa=https://jx.xoyo.com/index1/assets/images/ver-service.jpg*/) no-repeat;
  width: 339px;
  height: 366px;
}

.service .tel {
  width: 100%;
  padding-top: 164px;
  text-align: center;
}

.service .tel .t1 {
  font-size: 20px;
  color: #323232;
}

.service .tel .t2 {
  font-size: 16px;
  color: #666666;
  text-indent: -8px;
}

.part6 .media {
  background: url("../images/ver-mediabg.jpg"/*tpa=https://jx.xoyo.com/index1/assets/images/ver-mediabg.jpg*/) no-repeat;
  width: 850px;
  height: 364px;
}

.service .tips {
  width: 100%;
  margin-top: 48px;
  position: relative;
}

.service .tips a {
  font-size: 16px;
  color: #666666;
  line-height: 18px;
  padding-left: 17px;
  position: absolute;
}

.service .tips a:after {
  content: "";
  background: url("../images/v-sp.png"/*tpa=https://jx.xoyo.com/index1/assets/images/v-sp.png*/) no-repeat -927px -49px;
  width: 12px;
  height: 12px;
  position: absolute;
  top: 3px;
  left: 0;
}

.service .tips a:hover {
  color: #323232;
}

.service .tips .tp1 {
  top: 0;
  left: 47px;
}

.service .tips .tp2 {
  top: 0;
  left: 198px;
}

.service .tips .tp3 {
  top: 55px;
  left: 47px;
}

.service .tips .tp4 {
  top: 55px;
  left: 198px;
}

.media-list {
  padding: 90px 60px;
}

.media-list li {
  background: url("../images/ver-ewmbg.png"/*tpa=https://jx.xoyo.com/index1/assets/images/ver-ewmbg.png*/) no-repeat;
  width: 329px;
  height: 229px;
  position: relative;
}

.media-list li .media-tit {
  width: 49px;
  height: 205px;
  position: absolute;
  top: 0;
  left: 28px;
}

.media-list .list1 .media-tit {
  background-position: -1028px 0;
}

.media-list .list2 .media-tit {
  background-position: -1097px 0;
}

.media-list li img {
  position: absolute;
  top: 0;
  left: 98px;
}

/*news*/
/*.comm-bg{background: url("../images/comm-bg.jpg") no-repeat center top;}*/
/*.comm-cont{background: url("../images/comm-con.jpg") no-repeat center top;min-height: 2561px;}*/
.comm-bg {
  /*background: url("../images/main-bg.jpg") no-repeat center top;*/
  width: 1920px;
  height: 2561px;
  margin-left: auto;
  margin-right: auto;
  background: url("../../flow/assets/images/main-bg-20250919.png"/*tpa=https://jx.xoyo.com/index1/flow/assets/images/main-bg-20250919.png*/) no-repeat center -40px;
}

.comm-mask {
  width: 100%;
  height: 160px;
  position: absolute;
  background: linear-gradient(black, transparent);
  top: 0;
  left: 0;
}

.comm-cont {
  height: auto;
  margin-bottom: 100px;
}

.comm-top {
  height: 675px;
  position: relative;
  width: 100%;
}

.sidebar {
  width: 230px;
  margin-right: 10px;
}

.sidebar li {
  margin-bottom: 10px;
}

.sidebar li .btn-banner {
  height: 178px;
  text-indent: 0;
  position: relative;
}

.sidebar li .btn-banner:after {
  content: "";
  background: url("../images/banner-bor.png"/*tpa=https://jx.xoyo.com/index1/assets/images/banner-bor.png*/) no-repeat;
  width: 230px;
  height: 178px;
  position: absolute;
  top: 0;
  left: 0;
}

.sidebar li .btn-banner img {
  width: 100%;
  height: 100%;
}

.comm-service {
  background: url("../images/comm-service.jpg"/*tpa=https://jx.xoyo.com/index1/assets/images/comm-service.jpg*/) no-repeat;
  width: 230px;
  height: 247px;
  color: #666666;
  text-align: center;
}

.comm-service .t1 {
  font-size: 20px;
  color: #323232;
}

.comm-service .t2 {
  font-size: 16px;
  line-height: 16px;
  margin-top: 5px;
  text-indent: 0;
}

.comm-service .dis1 {
  padding-top: 28px;
}

.comm-service .dis2 {
  padding-top: 15px;
}

.comm-service .indent {
  text-indent: -6px;
}

.comm-ewm {
  width: 230px;
  margin: 10px auto 0;
}

.comm-ewm img {
  display: block;
  margin: 0 auto;
}

.comm-ewm .name {
  font-size: 14px;
  text-align: center;
  margin-top: 8px;
}

.comm-service .links {
  margin: 15px 40px 0;
}

.comm-service .links a {
  font-size: 14px;
  color: #666;
  margin-bottom: 6px;
}

.comm-service .links a:hover {
  color: #323232;
}

.content {
  width: 960px;
}

.c-news-tit {
  padding: 10px 10px 10px 30px;
  background: #e2e2e2;
}

.c-news-ico {
  font-size: 18px;
  line-height: 32px;
}

.c-news-ico span {
  font-size: 14px;
  color: #5f5f5f;
  margin-left: 6px;
}

.s-links {
  font-size: 0;
  background: #fff;
  padding: 10px 0 0 30px;
}

.s-links a,
.s-links span,
.s-links b {
  font-size: 14px;
  color: #666;
  display: inline-block;
  vertical-align: middle;
  height: 24px;
  line-height: 24px;
  font-weight: normal;
}

.s-links a:hover {
  text-decoration: underline;
}

.c-links {
  font-size: 0;
  line-height: 35px;
  height: 35px;
}

.c-links a,
.c-links span {
  font-size: 18px;
  color: #000;
}

.c-links a:hover {
  text-decoration: underline;
}

input::-webkit-input-placeholder {
  color: #adadad;
}

input:-ms-input-placeholder {
  /** IE10+ */
  color: #adadad;
}

input:-moz-placeholder {
  /** Firefox4-18 */
  color: #adadad;
}

input::-moz-placeholder {
  /** Firefox19+ */
  color: #adadad;
}

.c-news-con {
  background: #fff;
  min-height: 1300px;
  padding: 16px 30px 0;
  overflow: visible;
}

.c-news-nav {
  height: 40px;
  border-bottom: 1px solid #e9e9e9;
  background: #fcfcfc;
  width: 900px;
  margin: 0 auto;
  position: relative;
  padding-bottom: 6px;
  margin-bottom: 15px;
}

.c-news-nav li {
  float: left;
  width: 100%;
  font-size: 14px;
  color: #666;
  text-align: center;
  line-height: 40px;
  font-weight: bold;
  cursor: pointer;
  position: relative;
  z-index: 1;
}

.c-news-nav li:after {
display: none;
}

.c-news-nav .no:after {
  display: none;
}

.c-news-nav .cur {
  color: #b81622;
}

.c-news-nav .cur:before {
  content: "";
  background: url("../images/c-news-nav.png") no-repeat center center;
  background-size: 900px 6px;
  width: 900px;
  height: 6px;
  position: absolute;
  bottom: -6px;
  left: 50%;
  transform: translateX(-50%);
  display: block !important;
  z-index: 2;
}

.c-news-content {
  width: 900px; /* 和标题下划线宽度一致 */
  margin: 0 auto !important;/* 居中+和标题保持间距 */
  font-size: 12px !important;
  color: #000 !important; /* 纯黑色 */
  line-height: 2; /* 行高优化，提升阅读体验 */
  padding: 10px 0; /* 增加内边距，确保内容显示 */
  display: block !important; /* 强制显示 */
  z-index: 10; /* 层级高于标题图片，不被遮挡 */
  position: relative; /* 让z-index生效 */ 
}

.c-news-panel {
  width: 100%;
  overflow: visible;
}


.c-news-list li {
  height: 23px;
  line-height: 23px;
  font-size: 14px;
  position: relative;
  padding: 10px 0;
  border-bottom: 1px solid #e9e9e9;
}

.c-news-list li a {
  color: #666;
  float: left;
  margin-left: 23px;
  width: 65%;
}

.c-news-list li a:hover {
  text-decoration: underline;
}

.c-news-list li .v-sp {
  font-size: 12px !important;
  color: #000 !important;
  text-align: center !important;
  display: inline-block !important; /* 关键：替换float */
  width: 44px !important;
  height: 18px !important;
  line-height: 18px !important; /* 标签内文字垂直居中 */
  background-color: #e53935 !important;
  background-image: none !important;
  margin-right: 8px !important;
  vertical-align: middle !important; /* 关键：和标题垂直对齐 */
}

.c-news-list li em {
  font-size: 12px;
  color: #666;
  float: right;
}

.c-data-con {
  background: #fff;
  padding: 18px 30px 30px 30px;
}

.c-tab {
  width: 100%;
  background: #e5e5e5;
  font-size: 14px;
  color: #666;
  text-align: center;
  margin-bottom: 10px;
}

.c-tab a {
  color: #666;
}

.c-tab a:hover {
  text-decoration: underline;
}

.c-tab tr {
  height: 48px;
}

.c-tab tr td {
  width: 20%;
}

.c-tab tr strong {
  font-size: 16px;
  color: #323232;
}

.c-news-detail {
  background: #fff;
  min-height: 1300px;
  padding: 30px 50px 0;
  font-size: 14px;
  color: #666;
  padding-bottom: 30px;
}

.c-news-detail .detail-title {
  font-size: 18px;
  text-align: center;
  color: #000;
}

.c-news-detail .detail-time {
  text-align: center;
  color: #323232;
  margin-top: 10px;
}

.detail-con {
  margin-top: 20px;
  padding: 20px 0;
  border-top: 1px solid #e9e9e9;
  overflow-x: auto;
}

.detail-con p {
  margin-top: 20px;
}

.detail-con img {
  display: block;
  margin: 15px auto 0;
  max-width: 100%;
}

.detail-con table {
  margin: 10px auto;
  border-collapse: collapse;
}

.detail-con p {
  line-height: 26px;
  margin: 10px 0;
}

.detail-con table td {
  padding: 10px 18px;
  border: 1px solid #dfdfdf;
  background: #fefefe;
  color: #666666;
}

.detail-con iframe {
  display: initial;
}

.detail-con table th {
  padding: 10px 18px;
  border: 1px solid #dfdfdf;
  background: #fefefe;
  color: #666666;
}

.detail-con .detail-pagenation {
  text-align: right;
  margin: 30px 0px 10px;
}

.detail-con .detail-pagenation a {
  margin: 0 10px;
}

.detail-con .detail-pagenation a.page-disabled {
  color: #ccc;
  cursor: not-allowed;
}

.detail-con .detail-pagenation a.page-curr {
  color: #cc831f;
  cursor: default;
}

.search-bg {
  background: url("../images/search-bg.jpg"/*tpa=https://jx.xoyo.com/index1/assets/images/search-bg.jpg*/) no-repeat center top;
  min-height: 2000px;
  padding-bottom: 50px;
}

.search-wrap {
  padding-top: 30px;
}

.search-wrap .logo {
  width: 286px;
  margin-right: 40px;
}

.search-tab {
  padding-top: 26px;
}

.search-tab .item {
  font-size: 0;
}

.search-tab .item li {
  font-size: 16px;
  color: #fffefe;
  height: 24px;
  line-height: 24px;
  padding: 0 3px;
  display: inline-block;
  margin-right: 20px;
  cursor: pointer;
}

.search-tab .item .cur {
  color: #e7212f;
  border-top: 1px solid #e7212f;
}

.search-item {
  margin-top: 10px;
}

.search-item input {
  width: 343px;
  height: 35px;
  background: #373b41;
  font-size: 14px;
  color: #adadad;
  border: none;
  outline: none;
  padding: 0 12px;
  float: left;
  margin-right: 12px;
}

.search-item a {
  width: 77px;
  height: 35px;
  float: left;
  background: #c01f2b;
  font-size: 14px;
  color: #fffefe;
  text-align: center;
  line-height: 35px;
}

.search-item a:hover {
  background: #cc222e;
}

.search-con {
  padding-top: 90px;
}

.search-con .no-data-box {
  padding: 60px 0;
  background: #e6e6e6;
  text-align: center;
  color: #aaa;
}

.icon-no-data {
  font-size: 26px;
  color: #aaa;
}

.no-data-tips {
  color: #999;
  padding-top: 40px;
}

.search-list {
  margin-bottom: 54px;
}

.search-list .ar-tit {
  font-size: 18px;
  color: #c01f2b;
  font-weight: bold;
  position: relative;
}

.search-list .ar-tit a {
  float: left;
  margin-right: 26px;
  height: 13px;
  line-height: 13px;
  border-bottom: 1px solid #c01f2b;
  padding-bottom: 5px;
  color: #c01f2b;
}

.search-list .ar-tit .sub {
  background: url("../images/v-sp.png"/*tpa=https://jx.xoyo.com/index1/assets/images/v-sp.png*/) no-repeat -825px -125px;
  width: 87px;
  height: 18px;
  float: left;
  font-size: 14px;
  color: #fff;
  text-align: center;
  font-style: normal;
  line-height: 18px;
  text-indent: 5px;
}

.search-list .ar-txt {
  font-size: 14px;
  color: #666;
  margin-top: 10px;
  line-height: 25px;
}

.search-list .info {
  font-size: 14px;
  color: #666;
  margin-top: 10px;
}

/*资料站*/
.zl_jhll {
  width: 674px;
  margin: 0 auto;
  margin-bottom: 19px;
  padding-top: 40px;
  overflow: hidden;
  color: #d1c0b7;
}

.zl_jhll .tabs {
  height: 46px;
  overflow: hidden;
}

.zl_jhll .tabs li {
  width: 210px;
  height: 46px;
  display: block;
  float: left;
  margin-right: 22px;
  cursor: pointer;
  background: #5f5f5f;
  color: #fafafa;
  font-size: 20px;
  text-align: center;
  line-height: 46px;
}

.zl_jhll .tabs li.cur {
  background: #aaa;
}

.zl_jhll .tabs li.menu_one {
  background-position: 0 -735px;
}

.zl_jhll .tabs li.menu_one.cur {
  background-position: 0 -873px;
}

.zl_jhll .tabs li.menu_two {
  background-position: 0 -781px;
}

.zl_jhll .tabs li.menu_two.cur {
  background-position: 0 -919px;
}

.zl_jhll .tabs li.menu_three {
  margin-right: 0px;
  background-position: 0 -827px;
}

.zl_jhll .tabs li.menu_three.cur {
  background-position: 0 -965px;
}

.zl_jhll .tabcon>div {
  display: none;
}

.zl_jhll .tabcon>div.cur {
  display: block;
}

.zl_jhll .tabcon .con_title {
  font-size: 22px;
  font-weight: normal;
  line-height: 30px;
  text-align: center;
  margin-top: 40px;
  margin-bottom: 20px;
  color: #333;
  border-bottom: 1px solid #b1b1b1;
}

.zl_jhll .tabcon .con_title_small {
  font-size: 14px;
  line-height: 30px;
  text-align: center;
  margin-top: 5px;
  padding-bottom: 10px;
  color: #323232;
  border-bottom: 1px solid #b1b1b1;
}

.zl_jhll .tabcon p {
  font-size: 14px;
  line-height: 28px;
  color: #666;
  overflow: hidden;
}

.zl_jhll .tabcon p em {
  font-style: normal;
  font-weight: bold;
  color: #ffc470;
}

.zl_jhll .tabcon p img {
  border: 4px solid #41362e;
  margin: 20px 0;
}

.zl_jhll .tabcon p a {
  color: #ffc470;
  text-decoration: underline;
}

.zl_jhll .tabcon p .a_anchor {
  width: 120px;
  height: 37px;
  line-height: 37px;
  background-position: -140px -391px;
  margin-right: 90px;
  display: block;
  float: left;
  font-size: 16px;
  color: #cc8635;
}

.zl_jhll .tabcon .anchorbar {
  height: 37px;
  line-height: 37px;
  background: #52433e;
  padding-left: 11px;
  border-bottom: 1px solid #161311;
  color: #d6c8be;
  margin: 20px 0;
}

.zl_jhll .tabcon .anchorbar a:hover {
  text-decoration: none;
}

.zl_jhll .tabcon .anchorbar a {
  color: #d7d7d7;
}

.zl_jhll .tabcon .anchorbar a:hover {
  color: #efefef;
}

/*分页样式*/
.pagenation {
  clear: both; /* 清除浮动，不影响正文 */
  margin-top: 20px;
  color: #5f5f5f;
}

.pagenation ul {
  display: block;
  text-align: center;
}

.pagenation ul li {
  display: inline-block;
  border: 1px solid #ccc;
  padding: 4px 8px;
  font-size: 14px;
  background-color: #f2f2f2;
  margin: 0 2px;
  -webkit-user-select: none;
  user-select: none;
}

.pagenation ul li.totalPage {
  display: none;
}

.pagenation ul li.page_btn {
  cursor: pointer;
}

.pagenation ul li.page_btn.disabled {
  cursor: default;
}

.pagenation ul li.page_code {
  cursor: pointer;
}

.pagenation ul li.page_code:hover {
  background-color: #ddd;
}

.pagenation ul li.page_code.active {
  border: none;
  background-color: transparent;
  padding: 4px 4px;
  cursor: default;
}

/*下载页样式*/
.white {
  color: #444;
}

.down_list {
  border: 1px solid #3a322c;
}

.c_l_down,
.a_crwl,
.a_rzjh,
.a_mysh,
.weixin_close,
.weixin_open,
.a_back2top,
.a_copyurl,
.a_down_one,
.a_down_two,
.a_patch_mf,
.a_tool,
.IS-more a,
.xoyo-ask-answer,
.a_anchor {
  background: url("/cms/jx/2014/08/18/inside/btns.png") no-repeat;
}

.down_list .down_box .down_title {
  height: 36px;
  line-height: 36px;
  padding-left: 37px;
  font-size: 16px;
  color: #cec0b6;
  background: url("/cms/jx/V4/inside/bg_down_title.jpg") no-repeat left #3a322c;
  margin-bottom: 15px;
  margin-top: 15px;
  position: relative;
}

.down_list .down_box:first-child .down_title {
  margin-top: 0px;
}

.down_list .down_box p {
  width: auto;
  padding: 0 10px;
  font-size: 14px;
  color: #9f785a;
  line-height: 26px;
}

.down_list .down_box .a_links {
  width: 800px;
  height: 43px;
  margin: 20px 0;
  overflow: hidden;
}

.down_list .down_box .a_links a {
  width: 200px;
  height: 43px;
  display: block;
  float: left;
}

.down_list .down_box .a_links .a_down_one {
  background-position: 0 -563px;
  margin: 0 40px 0 200px;
}

.down_list .down_box .a_links .a_down_two {
  background-position: 0 -606px;
}

.down_list .down_box .cms-patch .cms-patch-download {
  display: block;
  text-indent: -9999px;
  margin-top: 15px;
  margin-left: 320px;
  width: 200px;
  height: 43px;
  background: url("../cms/jx/V4/inside/btns.png") 0 -649px no-repeat;
}

.down_list .down_box .a_links .a_tool {
  width: 136px;
  background-position: 0 -692px;
  margin-left: 345px;
}

.down_list .down_box ul {
  width: 674px;
  overflow: hidden;
}

.down_list .down_box ul li {
  display: block;
  padding: 0 16px;
  float: left;
  text-align: center;
}

.down_list .down_box .cms-patch li {
  display: block;
  color: #9f785a;
  font-size: 14px;
  text-align: left;
  line-height: 26px;
  padding-right: 4px;
  width: 670px;
}

.down_list .down_box .cms-patch li span {
  color: #444;
}

.down_list .down_box .yybar {
  width: 470px;
  height: 37px;
  background: url("/cms/jx/V4/inside/bg_yybar.jpg") no-repeat;
  margin: 40px auto;
}

.down_list .down_box .yybar a {
  width: 91px;
  height: 23px;
  display: block;
  margin: 7px 0 0 361px;
}

.youxifenji-btn {
  position: absolute;
  width: 90px;
  top: 550px;
  left: 0px;
}

.youxifenji-btn img {
  width: 100%;
}

.a_tool_ssg {
  width: 136px;
  background-position: 0 -692px;
  margin-left: 345px;
  background: url("../images/mian_fei_qu.jpg"/*tpa=https://jx.xoyo.com/index1/assets/images/mian_fei_qu.jpg*/) no-repeat;
  background-size: cover;
}